<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="94ba40604ace7f6b01bb13a9eb384f72">
  <dict>
    <!--2022-05-24 10:52:21.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1</string>
    <!--2022-05-24 10:52:21.000-->
    <string key="EspEncAlg">RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:52:21.000-->
    <int key="IPsecSaLifeTime">14400</int>
    <!--2022-05-24 10:52:21.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP1024</string>
    <!--2022-05-24 10:52:21.000-->
    <int key="Ikev2EapAkaNoAtCheckCode">1</int>
    <!--2022-05-24 10:52:21.000-->
    <string key="Ikev2EncAlg">RCT_ALG_DES3_CBC,RCT_ALG_AES128_CBC,RCT_ALG_AES256_CBC</string>
    <!--2022-05-24 10:52:21.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_SHA2_512,RCT_ALG_HMAC_SHA2_384,RCT_ALG_HMAC_SHA2_256</string>
    <!--2022-05-24 10:52:21.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">14400</int>
    <!--2022-05-24 10:52:21.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">14400</int>
    <!--2022-05-24 10:52:21.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_HMAC_MD5,RCT_ALG_HMAC_SHA2_256,RCT_ALG_HMAC_SHA2_512</string>
    <!--2022-05-24 10:52:21.000-->
    <int key="Ikev2SaLifeTime">14400</int>
    <!--2022-05-24 10:52:21.000-->
    <int key="callWaitingMode">11</int>
    <!--2022-05-24 10:52:21.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2022-05-24 10:52:21.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:52:21.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2022-05-24 10:52:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2022-05-24 10:52:21.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2022-05-24 10:52:21.000-->
    <int key="utBsfPort">80</int>
    <!--2022-05-24 10:52:21.000-->
    <int key="utUseApn">1</int>
    <!--2022-05-24 10:52:21.000-->
    <string key="vowifiHplmnListItem">51503,epdg.epc.mnc003.mcc515.pub.3gppnetwork.org</string>
    <!--2022-05-24 10:52:21.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2022-05-24 10:52:21.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2022-05-24 10:52:21.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2022-05-24 10:52:21.000-->
    <bool key="vowifi_mms_switch">true</bool>
    <!--2022-09-22 16:01:15.000-->
    <string key="wfc_format_wifi_string">%1$s</string>
  </dict>
</config>
